
*{
	font-family: "helevetica";
	margin:  0px;
	line-height: 2;

}

main{
	margin: 40px;
	
}

#0{
	margin: 0px;
}

nav{
	background-color: black;
	padding: 40px;
	color: white;

}

.section{
	border: 2px solid grey;
	padding: 10px;
	margin: 10px;

}

h1{
	color: black;
}


h2{
	color: black;
}



#p{
	color: black;
}

.span{
	color: grey;

}

#a{
	background-color: white;
}

button{
	line-height: 20px;
}

hr{
	margin: 10px;
	border: 10px solid violet;
}
